在 Linux 中安装 Thunderbird

本文介绍了如何在 Linux 系统上安装 Thunderbird。其他操作系统,参见在Windows中安装Thunderbird在 Mac 中安装 Thunderbird

许多 Linux 的版本都默认包含 Thunderbird,并且大都含有软件包管理系统,能让您轻松安装 Thunderbird。通常,您应该从软件包管理系统安装 Thunderbird,因为:

  • 能保证您电脑上有所有需要的库文件;
  • 能以最适合您使用的 Liunux 版本的安装方式安装 Thunderbird;
  • 能创建启动 Thunderbird 的快捷方式;
  • 让您电脑的所有用户都能使用 Thunderbird;
  • 能像卸载其他应用程序一样卸载 Thunderbird。

软件包管理系统同样也有些缺点:

  • 系统中提供的 Thunderbird 可能不是最新版本。
  • 也许会安装没有 Thunderbird 标志的版本。

从软件包管理器中安装

要从软件包管理器中安装 Thunderbird,请参考您使用的 Linux 版本的帮助文档。

不使用软件包管理器安装

请到您使用的 Linux 版本的支持网站上查看不使用软件包管理器安装 Thunderbird 的帮助文档,例如:

  • 安装 Thunderbird 之前,请确认您的电脑上已经安装了需要的库文件。库文件的缺失将导致 Thunderbird 无法打开。
  • Mozilla 提供了.tar.bz2格式的安装文件,其中包含了已编译的可执行文件,因此,您只需解压后运行即可。无需重新从源码中编译程序。
  • 以下帮助文档中的操作,会将 Thunderbird 安装到您的 home 目录中,只有当前用户运行它
  1. Thunderbird 下载页将 Thunderbird 下载到 home 目录中。
  1. 打开终端,进入 home 目录:cd ~
  2. 提取已下载文件包中的文件:tar xjf thunderbird-*.tar.bz2
  3. 如果 Thunderbird 已打开,请先关闭它。
  4. 要打开 Thunderbird,运行 thunderbird 文件夹中的 thunderbird 脚本:~/thunderbird/thunderbird

Thunderbird 随后会启动。您可以在桌面创建启动器来运行该命令。

libstdc++5 错误

如前文所注,您需要安装需要的库文件以便 Thunderbird 正常运行。许多 Linux 版本默认不包含 libstdc++5 库文件。

出现“Thunderbird 未安装”错误信息或打开错误版本的 Thunderbird

如果按照上述说明进行安装,则 Thunderbird(例如在终端或桌面的启动器中)必须用以下命令启动: sudo apt-get install thunderbird

如果您在终端中,尝试用命令thunderbird启动 Thunderbird,系统会启动从软件包管理器安装的 Thunderbird 版本,或者提示程序未安装。

// 这些人帮助撰写了这篇文章:Mr.Ray, wxie, kaneren, Moressette 你也可以帮忙 - 来看看该怎么做

这篇文章对您有帮助吗? 请稍候...

成为 Mozilla 技术支持的志愿者